ListAuditEntries returns audit entries for given cluster.Ask AIget https://api.cast.ai/v1/auditQuery Paramspage.limitstringpage.cursorstringCursor that defines token indicating where to start the next page. Empty value indicates to start from beginning of the dataset.clusterIdstringthe cluster id to filter byfromDatedate-timefrom_date is a timestamp to filter audits fromtoDatedate-timeto_date is a timestamp to filter audits tolabelsstringlabels is a map of labels to filter audits by This is a request variable of the map type. The query format is "map_name[key]=value", e.g. If the map name is Age, the key type is string, and the value type is integer, the query parameter is expressed as Age["bob"]=18operationstringoperation is a string to filter audits byinitiatedByIdstringinitiated_by_id is a string to filter audits by ID of the user who initiated the operationinitiatedByEmailstringinitiated_by_email is a string to filter audits by email of the user who initiated the operationResponse 200A successful response.Updated 7 months ago